export declare function convertTextToHTML(text: string): string;
/**
 * メッセージを送信時バインドされたHTML特殊文字をエスケープ(XXS対策)
 * @param text:string
 * @returns string
 */
export declare function escapeHtml(text: string): string;
export declare function unescapeHtml(text: string): string;
export declare function convertTextChat(text: string, target: string[], targetStyle: string): string;
